Subject: Re: bug#76120: [PATCH] Expose the native sharing dialog (macOS)

From: Björn Bidar <[email-masked]>
Date: Fri, 14 Feb 2025 12:33:15 +0200

Eli Zaretskii <[email-masked]> writes:

> It should be clear to everyone that if Richard upholds the view that
> I'm committing sabotage of the GNU project, either overt or covert, I
> will step down that very moment.

I'm not sure how that view point came up exactly but I want to add that
I didn't mean to sound like I think you sabotage the GNU project.

So yeah I don't think a disagreement should escalate like this.